uuid: e7f39662-df72-40bf-87ad-1d456ed26160
langcode: es
status: true
dependencies:
  module:
    - node
    - text
id: node.field_como_se_hace
field_name: field_como_se_hace
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false

